[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabStyle

TTabStyle - enumerated type for tab style: normal, buttons or flat buttons.

## Declaration

Source position: comctrls.pp line 355

`type TTabStyle = (`
`tsTabs,` |  | Tabs are drawn using the tab style common to manilla file folders.
`tsButtons,` |  | Tabs are drawn as buttons.
`tsFlatButtons` |  | Tabs are drawn as buttons using a flat (non-raised) appearance.
`);`

## Description

TTabStyle is an enumerated type with values that define the drawing style used for tabs in TCustomTabControl. TTabStyle is the type used to implement the Style property in TCustomTabControl.

## See also

TCustomTabControl.Style |  | Indicates the appearance or display style used for the tabs on the control.